/* AID Custom CSS 2018
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* General styles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.page-id-499 #masthead, .page-id-496 #masthead, .page-id-493 #masthead, .home #masthead {
	background: #222221;
	color: #ffffff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ccc;
}

body p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}

.site-branding img {
	max-width: 460px;
}

#header-widget a i {
    margin-left: 10px;
    /* color: #999999; */
    margin-bottom: 10px;
}

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #ccc;
}

#content a.btn {
	font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #cc3301;
	padding: 20px 30px;
	border: 0 none;
	margin-bottom: 0;
	font-size: 15px;
}

.btn:active {
	margin-top: 0;
}

#header-widget p {
	font-size: 20px;
}

#header-widget p .fa-2x {
    font-size: 1.8em;
}



/* Home page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body.home .metaslider .caption-wrap {
	opacity: 1;
	background: rgba(0,0,0,0.4);
}

body.home .metaslider .caption {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: italic;
	padding: 50px 10px;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
}

body.home .metaslider .caption a {
	/* color: #ccc;
	font-weight: 500; */
}

.metaslider a.btn {
	font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: rgba(0,0,0,0.5);
	padding: 15px 25px;
	border: 2px solid #cc3301;
	margin-bottom: 0;
	font-size: 15px;
	font-style: normal;
	margin-left: 20px;
}

.metaslider a.btn:hover {
	background-color: #cc3301;
}


body.home #primary #introduction .container {
	margin-top: 0;
	padding: 20px 50px 30px 50px;
}

.home #introduction, .home #about {
	background-color: #cc3301;
}

#services {
	
}

#why.hasbg .inner-wrapper {
	padding-top: 30px;
	margin-top: 50px;
}

#why .entry-content p {
	font-size: 22px;
	line-height: 1.3;
	padding-bottom: 30px;
}


/* Services page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.col-sm-4 img {
	width: 100%;
	max-width: auto;
}





